body {
	background: none repeat scroll 0 0 #111010;
    color: #FFFFFF;
    /*font-family: futura-pt,news-gothic-std,Helvetica,Arial,sans-serif;*/
    font-family: news-gothic-std,Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 300;
	/*overflow: hidden;*/
}

.partnerLogo {
	float: left;
}
.news_caption{
	color: #5C5C5C;
    font-size: 32px !important;
    font-weight: bold;
	line-height: normal !important;
}
.white_caption{
	color: #eeeeee;
}

.micsvideo {
	height: 426px !important;
    left: -1px !important;
    top: -2px !important;
    width: 947px !important;
}

.kzland-season {
	border: 0px solid red;
}

.kzland-videos-list{ width: 350px; border-radius: 4px;}
.kzland-episodes{
	border: 0px solid yellow;
	display: inline-block !important;
	width: 80px;
	line-height: 20px;
}
.kzland-episode {
    border-radius: 4px 4px 4px 4px;
    padding: 2px 8px;
}
.kzland-episode:hover {color: #FFFF8C !important;}
.kzland-episode.active {background: none repeat scroll 0 0 #EEEEEE;}
.kzland-season span { display: block; font-size: 14px; font-weight: bold;}

.save_kelin{
	color: #333;
	font-size: 22px !important;
}
.kzland-slide-text {
	white-space: normal !important ;
	padding: 10px !important;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	line-height: normal !important;
}
.pobeg-videos-list{ width: 380px; padding-left: 20px !important;}
.kzland1 {
	width: 490px;
}
.kzland2 {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    border-radius: 5px 5px 5px 5px;
    color: brown;
    font-size: 24px !important;
    line-height: 28px !important;
    padding: 12px !important;
	width: 490px;
}
.kzland3-text{ width: 450px;}
.kzland4-caption{ width: 450px;}
.kzland4-text{ width: 450px;}
.kzland5 {
	border-radius: 4px 4px 4px 4px;
    font-size: 14px !important;
    line-height: 22px !important;
    width: 480px;
}

.news-text {
	border-radius: 4px 4px 4px 4px;
    font-size: 14px !important;
    line-height: 22px !important;
	text-align: justify;
	padding-top: 5px !important;
}
.news-condensed {line-height: 18px !important;}
.news440{ width: 440px; }
.news420{ width: 420px; }
.news400{ width: 400px; }
.news480{ width: 480px; }
.news560{ width: 560px; }

.videoWindow {border: 1px solid #050505 !important;}
.news700 { width: 700px;}
.news830 { width: 830px;}
.news865 { width: 865px;}

.map { background: url("../img/map.jpg"); width: 420px; height: 290px;}
.about-company {
	border-radius: 4px 4px 4px 4px;
    font-size: 14px !important;
    line-height: 16px !important;
    width: 750px;
	text-align: justify;
}
.about-company-caption {text-shadow: 0px 2px 3px black;}

.concert-block {
	border-radius: 4px 4px 4px 4px;
    font-size: 14px !important;
    line-height: 22px !important;
    width: 460px;
}
.kzland6 {width: 400px; }

.news_text_wide {
	width: 700px; height: 263px;
	white-space: normal !important;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    border-radius: 5px 5px 5px 5px;
    padding: 10px !important;
	color: #eeeeee;
	line-height: normal !important;
}
.news_text_medium {
	width: 524px;
	white-space: normal !important;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    border-radius: 5px 5px 5px 5px;
    padding: 10px !important;
	color: #eeeeee;
	line-height: normal !important;
}
#container {
    margin: 0 auto;
    padding-top: 4px;
    position: relative;
    width: 955px;
}
#header {
    height: auto;
    margin-bottom: 2px;
    overflow: hidden;
}
#logo-floater {
    float: left;
    margin-left: 15px;
}

#logo {
	width: 196px; height: 39px;
}

ul.links li {
    list-style-type: none;
}

#mainnav {
	height: 17px; margin-top: 50px;
}

#mainnav ul.primary-links {
    display: block;
    float: right;
    /*font-family: FuturaBook;*/
    font-size: 15px;
    font-weight: 100;
    letter-spacing: 0.037em;
    line-height: 17px;
    margin: 0;
    padding: 3px 0 0;
}
#mainnav ul.primary-links li {
    display: block;
    float: left;
    line-height: 17px;
    margin: 0 35px 0 0;
    padding: 0;
}

#mainnav ul.primary-links a {
    color: #FFFFFF;
    display: block;
    line-height: 17px;
    text-decoration: none;
}
#mainnav ul.primary-links a:hover, #mainnav ul.primary-links .active a {
color:#fc3;
}

.banner-container {
	position: relative;
}
/*.banner-container li {border: 1px solid #666666;}*/
/*.slotholder img { border: 1px solid #666;}
.defaultimg {
	border-radius: 4px 4px 4px 4px;
	/*border: 1px solid #666;* /
}
*/


#conent {display: block;}
#bb { width: 960px; margin: 20px 0px;}
#bb ul {    margin: 0px;   padding: 0; height: 140px;}
.bb_item {
	display: inline;
    float: left;
    height: 144px;
    list-style: none outside none;
    margin: 0 22px 0 0;
	padding: 0px;
	cursor: pointer;
}
.bb_item a {text-decoration: none;}

.block_image {border: 1px solid #666666;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: block;
    height: 96px;
    overflow: hidden;
    width: 219px;}
	
.bb_item.active .block_image {border: 1px solid #fc3;}

.block_caption {
	background:url(../img/blockBg.png) repeat;
	border:1px solid #666;
	border-top:none;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	font-family:FuturaBook,Helvetica,Arial,sans-serif;
	letter-spacing:0;
	overflow:hidden;
	position:relative;
	bottom:0;
	width:219px;
	height:43px;
	text-decoration: none;
}

.active .block_image {border: 1px solid #fc3;}
.active .block_caption { border: 1px solid #fc3; border-top:none;}
.bb_item.active .block_caption {border-left: 1px solid #fc3; border-right: 1px solid #fc3; border-bottom: 1px solid #fc3;}
.bb_item:hover .block_title, .bb_item.active .block_title {color: #fc3;}
.block_title {
	color:#fff;
	font-size:13px;
	font-weight:700;
	line-height:18px;
	padding-top:4px;
	padding-left:9px;
	text-transform:capitalize;
	margin:0;
}

.block_title_center { padding-top: 12px; text-transform:none;}
	

.block_title:hover {
	color:#fc3;
	cursor:pointer;
	text-decoration:none;
}

.block_subtitle {
	color:#8f8f8f;
	font-size:12px;
	font-weight:400;
	height:18px;
	-webkit-line-height:18px;
	line-height:18px;
	padding-left:9px;
	padding-bottom:4px;
	text-decoration:none;
	text-transform:none;
}

.jc-navi {
	width: 37px; height: 99px;
	background: url("../img/jc-arrows.png") repeat-x scroll 0 0 transparent;
	display: inline-block;
	cursor: pointer;
}
.jc-prev:hover{
	background-position: 0px -99px;
}
.jc-next{
	background-position: 37px 0px;
}
.jc-next:hover{
	background-position: 37px -99px;
}
.jcarousel {
    position: relative;
	display: inline-block;
    overflow: hidden;
    /* You need at least a height, adjust this to your needs */
    height: 97px;
	width: 874px;
	border-top: 1px solid #5F5F5F;
	border-bottom: 1px solid #2D2D2D;
	margin-top: 16px;
}


.jcarousel ul {
    width: 20000em; height: 97px;

    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
	background: url("../img/carousel-bg.png") repeat-x scroll 0 0 transparent;
}

.jcarousel li {
    float: left;
	width: 157px;
	margin: 10px 10px 0px;
}

.ci-image{
	border: 1px solid #666666;
	border-radius: 5px 5px 5px 5px;
	height: 65px;
    width: 150px;
}

.ci-title {
	width: 150px;
	text-align: center;
}
.jcarousel-list li a {text-decoration: none; }
.jcarousel-list li a .ci-title span{ color:#8F8F8F;}
.jcarousel-list li a:hover .ci-title span{ color:#fc3;}
.jcarousel-list li a.active .ci-title span{ color:#fc3;}
.ci-image img {border-radius: 4px 4px 4px 4px;}
.kzland-carousel-item.active .ci-image {border: 1px solid #FFCC33; }


#footer {display: block; width: 100%; height: 40px; margin-top: 20px;}
#social {display: inline-block; float: left;}
#social a {
	cursor: pointer;
	text-indent: -9000px;
	background: url("../img/nurtas-social-25.png") no-repeat scroll transparent;
	display: inline-block; width: 25px;height: 25px;
	margin-right: 8px;
}

#social a.yt { background-position: -0px 0px; width: 59px;}
#social a.yt:hover { background-position: 0px -25px ;}

#social a.vk { background-position: -59px 0px ;}
#social a.vk:hover { background-position: -59px -25px ;}

#social a.yv { background-position: -84px 0px; width: 24px;}
#social a.yv:hover { background-position: -84px -25px ;}

#social a.fb { background-position: -109px 0px ;}
#social a.fb:hover { background-position: -109px -25px ;}

#social a.tw { background-position: -134px 0px ;}
#social a.tw:hover { background-position: -134px -25px ;}

#contacts { display: inline-block; float: right; line-height: 25px; margin-right: 6px;}



.sliderContainer {
	width: 947px; height: 425px;
	position: relative;
}
.bannerContainer {
	width: 947px; height: 425px;
	position: absolute;
}
#curtain {
	width: 948px; height: 428px;
	position: absolute;
	background: none repeat scroll 0 0 #111010; z-index: 20;
}
.banner{
	width: 947px; height: 425px;
	position:relative;
	overflow:hidden;
	border-radius: 5px; border: 1px solid #666666;
}
#partners {
	list-style: none outside none;
	padding: 20px;
	height: 385px;
	background: url("../img/partners/bg.jpg") repeat scroll 0 0 transparent;
	border: 1px solid #666666;
	border-radius: 5px;
}

.partners-logos{left: 100px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 340px;}
.partners-logos li {display: inline; margin-right: 45px;}

#partners-text {
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border-radius: 6px 6px 6px 6px;*/
    display: block;
    font-size: 14px;
    left: 32px;
    padding: 10px;
    position: absolute;
    top: 244px;
    width: 490px;
	padding: 10px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	line-height: normal;
	border-radius: 4px 4px 4px 4px;;
}
.partners-text{	border-radius: 4px 4px 4px 4px;
    font-size: 14px !important;
    line-height: 18px !important;
	text-align: justify;
	padding-top: 5px !important;
	}
/*.tp-thumbs {bottom: 10px; right: 20px;}*/
.tp-bullets, .tp-bannertimer, .tparrows { display: none;}
.tparrows {top: 210px !important;}
#press-title {font-size: 28px; font-weight: bold; margin-bottom: 10px; color: #fc3;}
#press-list {
	list-style: none outside none;
	padding: 0;
	height: 405px;
	overflow-y: scroll;
	background: url("../img/actors/erlan.jpg") repeat scroll 0 0 transparent;
	padding: 20px 400px 0px 20px;
	border: 1px solid #666666;
	border-radius: 5px;
}
#press-list li {margin-bottom: 30px;}
#press-list .source {color:#fc3;}
#press-list .author {font-style:italic;}
#press-list .title {font-weight: bold; font-size: 14px; color: #ddd;}

.survey-container {background: url('/img/surveys/kzland1-bg.jpg');}
.vk_poll {
	position: absolute;
	right: 0px; bottom: 0px;
	z-index: 3;
}